
body {margin: 0px;}

.ax          { font-family: arial; font-size: 10pt; color: #808080 }
.asz         { font-family: arial; font-size: 11pt; color: #808080 }
.asmall      { font-family: Arial; font-size: 10px; color: #000000 }
.bsmall      { font-family: Arial; font-size: 13px; color: #808080 }
.iom         { background-color: teal; color: #ffffff }
.tl          { background-color: teal; color: #ffffff }
.moverteal   { color: teal; font-size: 13px; font-family: 
               Arial, Helvetica, Verdana, sans-serif }
.smallteal   { color: teal; font-size: 11px; font-family: 
               Arial, Helvetica, Verdana, sans-serif }


.csmall {
font-family: Arial;
font-size: 10px;
color: #008080}

.med {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 14px;
color: #000000 }


.header1 {
font-family: Arial,Helvetica;
font-size: 12px;
color: #808080;
}


.MiniDarkGrey {
font-family: Arial,Helvetica;
font-size: 8px;
color: #808080;
}

.TinyDarkGrey {
font-family: Arial,Helvetica;
font-size: 10px;
color: #808080;
}


.DarkGrey {
font-family: Arial,Helvetica;
font-size: 12px;
color: #808080;
}

.SmallDarkGrey {
font-family: Arial,Helvetica;
font-size: 14px;
color: #808080;
}


.LargeDarkGrey {
font-family: Arial,Helvetica;
font-size: 14px;
color: #000000;
}


.SmallGrey {
font-family: Arial,Helvetica;
font-size: 14px;
color: #c0c0c0;
}


.SmallerGrey {
font-family: Arial,Helvetica;
font-size: 10px;
color: #c0c0c0;
}

.LargeGrey {
font-family: Arial,Helvetica;
font-size: 18px;
color: #c0c0c0;
}


.HeaderWhite {
font-family: Arial,Helvetica;
font-size: 24px;
color: #ffffff;
}


.SmallWhite {
font-family: Arial,Helvetica;
font-size: 14px;
color: #ffffff;
}



.BigWhite {
font-family: Arial,Helvetica;
font-size: 18px;
color: #ffffff;
}


.LargeWhite {
font-family: Arial,Helvetica;
font-size: 18px;
background:#758279;
color: #ffffff;
}


.LargeWhiteLight {
font-family: Arial,Helvetica;
font-size: 20px;
background:#fffaaa;
color: #ffffff;
}

.ClearA {
text-decoration: none;
color: #808080;
font-size: 12px;
}

.ClearA:hover {
color: red;
}

.ClearA:visited {
color: #808080;
}

.ClearA:visited:hover {
color: red;
}


.WhiteA {
text-decoration: none;
color: #ffffff;
font-size: 12px;
}

.WhiteA:hover {
color: yellow;
}


.BigRed {
font-family: Arial,Helvetica;
font-size: 16px;
color: #FF0000;
}
